*{margin:0;padding:0;}
body{background:url(images/all_bg.gif) repeat-x 0 0;color:#333;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.w_1000 {width: 1000px;margin: 0 auto;}
.hd_warp{ height:115px;}
p#logo { float:left; position: relative; width:200px; height: 79px; margin: 15px 0 0 0; }
.slogan {position: absolute;left: 25px;top: 80px;font-size: 10px;}
.right_box{ float:right; margin:55px 10px 0 0;}
.top_tel,.top_free_ship{ overflow: hidden;font-size: 0; line-height: 0;background: url(images/sprite_v2.png) no-repeat;margin:0 0 0 20px;}
.top_tel{ width: 200px; height: 17px; background-position: 0 0;float:left; margin-top:30px;}
.top_free_ship{ width: 205px; height: 53px; background-position: -210px 0; display:block; float:left;}
.dear_box{ padding:40px 50px; background:url(images/361_01.jpg) no-repeat; width:900px; height:239px; color:#FFF; font-size:14px; line-height:20px;margin-top:15px;}
.dear_box .tit{ font-weight:bold; font-size:16px; margin-bottom:15px;}
.dear_box .tit strong{ font-size:24px;}
.dear_box .go_btn{width:328px; height:50px; margin:70px auto 0 auto; text-align:center; }
.off_box{ height:84px;width:700px; background:url(images/361_02.jpg) no-repeat;padding:10px 150px 20px 150px;font-weight:bold;  color:#6c4000;}
.off_box .off_txt{ color:#FFF; line-height:84px; font-size:40px; float:left}
.off_box .code_txt{ line-height:30px; font-size:16px; margin-left:15px;float:left; padding-top:15px;}
.off_box .code_txt strong{ font-size:22px}
.notice_box{ height:166px;width:840px; background:url(images/361_03.jpg) no-repeat; color:#333; padding:100px 80px; font-size:14px; line-height:20px;}
.notice_box p{margin-bottom:15px;}
.help_hd{ height:47px;}
.help_box{ background:#e9e9e9;width:900px; padding:30px 50px 50px 50px; margin:0 auto; overflow:hidden}
.help_box .divbox{padding:0 40px 0 80px; float:left; border-right:1px solid #cccccc; text-align:center; font-size:14px; font-weight:bold; line-height:50px;}
.go_now{width:97px; height:26px; display:block;margin:0 auto;}
.help_box .divbox.last{ border:none}
.line{ text-decoration:underline}




